# This file created by conda-build 3.19.2
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Mon Apr 27 20:58:25 2020
# ------------------------------------------------

package:
    name: click
    version: 7.1.2
source:
    sha256: d2b5255c7c6349bc1bd1e59e08cd12acbbd63ce649f2588755783aa94dfb6b1a
    url: https://pypi.io/packages/source/c/click/click-7.1.2.tar.gz
build:
    noarch: python
    number: '0'
    script: /home/conda/feedstock_root/build_artifacts/click_1588021155195/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
        -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv
    string: pyh9f0ad1d_0
requirements:
    host:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 0_gnu
        - ca-certificates 2020.4.5.1 hecc5488_0
        - certifi 2020.4.5.1 py36h9f0ad1d_0
        - ld_impl_linux-64 2.34 h53a641e_0
        - libffi 3.2.1 he1b5a44_1007
        - libgcc-ng 9.2.0 h24d8f2e_2
        - libgomp 9.2.0 h24d8f2e_2
        - libstdcxx-ng 9.2.0 hdf63c60_2
        - ncurses 6.1 hf484d3e_1002
        - openssl 1.1.1g h516909a_0
        - pip 20.0.2 py_2
        - python 3.6.10 h8356626_1011_cpython
        - python_abi 3.6 1_cp36m
        - readline 8.0 hf8c457e_0
        - setuptools 46.1.3 py36h9f0ad1d_0
        - sqlite 3.30.1 hcee41ef_0
        - tk 8.6.10 hed695b0_0
        - wheel 0.34.2 py_1
        - xz 5.2.5 h516909a_0
        - zlib 1.2.11 h516909a_1006
    run:
        - python
test:
    imports:
        - click
about:
    dev_url: https://github.com/pallets/click
    doc_url: https://click.palletsprojects.com
    home: https://palletsprojects.com/p/click
    license: BSD-3-Clause
    license_family: BSD
    license_file: LICENSE.rst
    summary: Python composable command line interface toolkit
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - ocefpaf
        - pmlandwehr
        - xylar
